@media all and (max-width:579px) and (min-width:320px)
{
.menu {
	display: none;
}
.menu-media {
	display: block;
}
.start-page .content {
	width: 300px; height: 100%;
}
.start-page {
	height: 100%;
}
.start-page .opacity {
	height: 100%;
}
.start-page .content .text {
	width: 300px;
}
h1 {
	font-size: 36px;
}
.about-us h1 {
	margin-top: 0px;
}
.about-us .content {
	width: 300px;
}
.about-us hr {
	width: 106px;
}
.portfolio .portfolio-margin hr {
	width: 106px;
}
.contact hr {
	width: 106px;
}
.about-us .column-one {
	width: 300px; margin-bottom: 20px;
}
.about-us .column-two {
	width: 300px; margin-bottom: 20px;
}
.about-us .content .column-three {
	width: 300px; margin-bottom: 70px;
}
.portfolio .portfolio-margin {
	width: 300px;
}
.partners .content {
	width: 300px;
}
.partners .logo {
	width: 300px;
}
.partners .logo img {
	width: 80px; padding-bottom: 20px;
}
.contact {
	width: 300px;
}
.contact .content {
	width: 300px;
}
.contact .content .form {
	width: 300px;
}
.contact .content .contact-text {
	width: 300px; text-align: center; padding-left: 0px; margin-top: 60px;
}
input {
	width: 320px;
}
textarea {
	width: 320px;
}
.contact .content .contact-text {
	width: 275px;
}
.contact .content .form .column {
	width: 320px;
}
.contact .content .form .column-3 {
	width: 320px;
}
.contact .content .form .column-2 {
	width: 320px; padding-left: 0px;
}
.grid li {
	margin: 0px 0px 15px;
}
.contact {
	margin: 0px auto;
}
.footer {
	position: relative;
}
}
@media all and (max-width:767px) and (min-width:580px)
{
.menu {
	display: none;
}
.menu-media {
	display: block;
}
.menu-media .menu-content {
	width: 540px;
}
.partners .logo img {
	padding-bottom: 20px;
}
.start-page .content {
	width: 300px; height: 100%;
}
.start-page {
	height: 100%;
}
.start-page .opacity {
	height: 100%;
}
.start-page .content .text {
	width: 300px;
}
h1 {
	font-size: 36px;
}
.about-us h1 {
	margin-top: 0px;
}
.about-us .content {
	width: 300px;
}
.about-us hr {
	width: 106px;
}
.portfolio .portfolio-margin hr {
	width: 106px;
}
.contact hr {
	width: 106px;
}
.about-us .column-one {
	width: 300px; margin-bottom: 20px;
}
.about-us .column-two {
	width: 300px; margin-bottom: 20px;
}
.about-us .column-three {
	width: 300px; margin-bottom: 70px;
}
.portfolio .portfolio-margin {
	width: 300px;
}
.partners .content {
	width: 400px;
}
.partners .logo {
	width: 400px;
}
.partners .logo img {
	width: 80px; padding-bottom: 20px;
}
.contact {
	width: 300px;
}
.contact .content {
	width: 300px;
}
.contact .content .form {
	width: 300px;
}
.contact .content .contact-text {
	width: 300px; text-align: center; padding-left: 0px; margin-top: 60px;
}
.contact .content .contact-text {
	width: 275px;
}
.contact .content .form .column {
	width: 420px;
}
.contact .content .form .column-3 {
	width: 420px;
}
.contact .content .form .column-2 {
	width: 420px; padding-left: 0px;
}
.contact {
	margin: 0px auto;
}
.footer {
	position: relative;
}
input {
	width: 420px;
}
textarea {
	width: 420px;
}
}
@media all and (max-width:1023px) and (min-width:768px)
{
.menu-content .logo {
	width: 200px;
}
.menu-content {
	width: 700px;
}
.about-us .content {
	width: 700px;
}
.about-us p {
	width: 200px;
}
.about-us h2 {
	letter-spacing: 2px;
}
.about-us .column-one {
	width: 233px;
}
.about-us .column-two {
	width: 233px;
}
.about-us .column-three {
	width: 233px;
}
.portfolio .portfolio-margin {
	width: 600px;
}
.partners .content {
	width: 700px;
}
.partners .logo {
	width: 700px;
}
.contact {
	margin: 0px auto;
}
.contact .content {
	width: 700px;
}
.footer {
	position: relative;
}
.contact .content .form {
	width: 355px;
}
input {
	width: 320px;
}
textarea {
	width: 320px;
}
.contact .content .contact-text {
	width: 275px;
}
.contact .content .form .column {
	width: 450px;
}
.contact .content .form .column-3 {
	width: 450px;
}
.contact .content .form .column-2 {
	width: 450px; padding-left: 0px;
}
}
